Subject: Ticket Assigned - Missing item from order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:38:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item from order Order number9636259123
 furthur to my conversation with a staff member today I am writing to confirm that item number 6   long line chequered cardigan was missing from my order on collection
I have placed another order for same as it seems to be the last piece available
I would be grateful if this matter could be investigated and a refund made to my credit card ASAP
Thankyou for your assistance
Collette yousef

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128094